Bug 53487 - Anaconda user creation allows creation of system users
Summary: Anaconda user creation allows creation of system users
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 13:03 UTC by Bernhard Rosenkraenzer
Modified: 2007-03-27 03:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 18:44:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2001-09-10 13:03:20 UTC
In the user screen, you can do fun stuff like adding users bin, daemon, 
shutdown and halt - and watch the installed system doing odd things.

Comment 1 Brent Fox 2001-09-12 18:44:20 UTC
It does filter for root, but you're right about other system users.  It's not a
huge problem, but it would be easy to fix.

Comment 2 Brent Fox 2001-09-13 21:01:29 UTC
Fixed in cvs.


Note You need to log in before you can comment on or make changes to this bug.